<resources>
    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.MaterialComponents.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/primary</item>
        <item name="colorPrimaryDark">@color/primary_dark</item>
        <item name="colorAccent">@color/accent</item>
        <!--https://fonts.google.com/specimen/Roboto+Mono-->
        <item name="fontFamily">@font/font</item>
        <item name="android:fontFamily">@font/font</item>
    </style>

    <style name="SplashScreenStyle" parent="Theme.MaterialComponents.NoActionBar">
        <item name="android:windowBackground">@drawable/logo</item>
    </style>
    <style name="ButtonCirleStyle" parent="">
        <item name="cornerFamily">rounded</item>
        <item name="cornerSize">50%</item>
    </style>
</resources>